wwl(1)

NAME
wwl - Maidenhead locator utility

SYNOPSIS
This program does Maidenhead calculations of distance and bearing for any two Maidenhead locators given on the command line; Alternatively the program may be used to return the Latitude and Longitude of a single Maidenhead grid square when invoked as locator.

EXAMPLES
wwl fn25di jo55ei
qrb: 5810 kilometers, azimuth: 46 degrees

wwl jo55 ec41
qrb: 15996 kilometers, azimuth: 216 degrees

HISTORY

wwl, Originally by IK0ZSN Mirko Caserta <ik0zsn@amsat.org>

There is no code from the original (dead?) version of wwl.

AUTHORS
Diane Bruce (VA3DB) db@db.net